.master-slider{
	-moz-transform:translate3d(0,0,1px);
}
#Pushbox .RealEstateDetails {
	max-width:100%;
	overflow: hidden;
	position: relative;
}

#Pushbox .RealEstateDetails  .ms-view{
	overflow:visible;
	background-color: transparent;
}
.SoldListings #Pushbox .RealEstateDetails  .ms-view:before{
	content:'';
	width:278px;
	height:278px;
	background:url('/Templates/_images/Icon-SOLD.png');
	background-size:contain;
	position:absolute;
	top:0;
	left:0;
	z-index: 10;
}
#Pushbox .RealEstateDetails  .ms-nav-prev,
#Pushbox .RealEstateDetails  .ms-nav-next {
    background: white;
    width: 70px;
    height: 70px;
    left: 0;
    margin-top: -35px;
    box-shadow: 0px 1px 0px 0px rgb(190, 190, 190);
    position: absolute;
    top:50%;
    cursor: pointer;
}
.hidePrevNext  #Pushbox .RealEstateDetails  .ms-nav-prev,
.hidePrevNext  #Pushbox .RealEstateDetails  .ms-nav-next {
	display:none 
}
#Pushbox .RealEstateDetails  .ms-nav-prev:after{
	content:'Prev';
	margin: 30px 0 0 18px;
}
#Pushbox .RealEstateDetails  .ms-nav-next:after{
	content:'Next';
	margin: 30px 0 0 22px;
}
#Pushbox .RealEstateDetails  .ms-nav-prev:after,
#Pushbox .RealEstateDetails  .ms-nav-next:after{
	color: #b9afa2;
	font-size: 12px;
	font-weight: 600;
	position: absolute;
	text-transform: uppercase;
}

#Pushbox .RealEstateDetails  .ms-nav-prev:hover:after,
#Pushbox .RealEstateDetails  .ms-nav-next:hover:after{
	color: #3f3e3e;
}
#Pushbox .RealEstateDetails  .ms-nav-prev:active:after,
#Pushbox .RealEstateDetails  .ms-nav-next:active:after{
	margin-top: 31px;
}
#Pushbox .RealEstateDetails  .ms-nav-next {
	background-position: -6px -7px;
	right: 0;
	left:auto;
}

#Pushbox .RealEstateDetails  .ms-staff-info{
	font-family: 'Lato', sans-serif;
	text-align: center;
	max-width: 600px;
	margin-top:30px;
	min-height:300px;
	color:#222222;
}
	#Pushbox .RealEstateDetails  .ms-staff-info h3{
		font-weight: 300;
		font-size: 22pt;
		margin:0px;
	}
	
	#Pushbox .RealEstateDetails  .ms-staff-info h4{
		font-weight: 300;
		color:#787878;
		font-size: 15pt;
		margin:3px;
	}
	
	#Pushbox .RealEstateDetails  .ms-staff-info .email a{text-decoration: none; color:#3f95ab;}
	#Pushbox .RealEstateDetails  .ms-staff-info.email,.ms-staff-info p {
	    margin: 4px;
	     font-size: 11pt;
	}
	
	#Pushbox .RealEstateDetails  .ms-staff-info .ms-socials {
	    list-style: none;
	    display: inline-block;
	    padding: 0;
	    margin: 15px 0 0 0;
	    text-shadow: none;
	    zoom: 1;
        *display: inline;
	}
	
	#Pushbox .RealEstateDetails  .ms-staff-info .ms-socials li{
		  float: left;
	}
	#Pushbox .RealEstateDetails  .ms-staff-info .ms-socials li a {
	    text-indent: 9999px;
	    width: 35px;
	    height: 35px;
	    background: url(sicons.png);
	    margin: 0 2px;
	    display: block;
	}
	
	#Pushbox .RealEstateDetails  .ms-staff-info .ms-socials .ms-ico-tw a{background-position: 115px 0px;}
	#Pushbox .RealEstateDetails  .ms-staff-info .ms-socials .ms-ico-gp a{background-position: 75px 0px;}
	#Pushbox .RealEstateDetails  .ms-staff-info .ms-socials .ms-ico-yt a{background-position: 35px 0px;}

#Pushbox .RealEstateDetails .ms-round .ms-slide-bgcont {
	border-radius: 5000px;
	border: solid 8px rgb(230, 230, 230);
	margin: 0 -8px;
}

#Pushbox .RealEstateDetails .ms-round .ms-nav-prev,
#Pushbox .RealEstateDetails .ms-round .ms-nav-next {
    background-color:transparent;
    box-shadow : none;
    left:-45px;
 }
.ms-bullet {
	width: 10px;
	height: 10px;
	background: none;
	border-radius:0;
	margin: 4px;
	border:1px solid #ffffff
}

.ms-bullet-selected {
	background: #ffffff
}


#Pushbox .RealEstateDetails .ms-round .ms-nav-next {
    left:auto;
    right:-45px
}
#Pushbox .RealEstateDetails .ms-inner-controls-cont, .ms-container {
    max-width:100% !important
}
#Pushbox  .ms-container {
    background: rgba(208,202,202,1);
}
#Section2 .ms-view {
    background: none;
}
#Section2  .ms-bullets.ms-dir-h {
    bottom: -50px;
}
